import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-permissions-see',
  templateUrl: './permissions-see.component.html',
  styleUrls: ['./permissions-see.component.css']
})
export class PermissionsSeeComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
